#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-9VnXfZ9e8T58aIt0vPtFKT
key:                  hledger-web-1.32.1-9VnXfZ9e8T58aIt0vPtFKT
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  47195234a810ba29672c3360392aa605
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.2.8/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-9VnXfZ9e8T58aIt0vPtFKT
depends:
    Decimal-0.5.2-BxykXNgNqwB3WgrkhPh1xr
    aeson-2.1.2.1-6T3arzxZmxGLR0VNwk73dB base-4.16.4.0
    base64-0.4.2.4-JUeo6OiWpsYC5vD5lzjoAU
    blaze-html-0.9.2.0-EKX5Bcs8cNsBbzyW2X6ooB
    blaze-markup-0.8.3.0-J7ASOMuBNclZ8LESl3cw1 bytestring-0.11.4.0
    case-insensitive-1.2.1.0-6njWxjerTHa1UxnauQh5c6
    clientsession-0.9.2.0-gqRNe828G3AZd3OimB4Hn
    cmdargs-0.10.22-JQ4ivQZzeRmKKTWVSPDfjg
    conduit-1.3.6-82Gu2T8S3TB2aOwHNCh3AQ
    conduit-extra-1.3.6-C4D65uGw7n18og5n9XRTsf containers-0.6.5.1
    data-default-0.7.1.1-6FyQuCzLafhFdNBg39HHMj directory-1.3.6.2
    extra-1.7.16-EbGxMIOltcu7ZR3rlg1Ydk filepath-1.4.2.2
    hjsmin-0.2.0.4-C1VJLe68GpmH4EaC4kjRQl
    hledger-1.32.1-HtIrATwsqrp1XA5jAhdhkw
    hledger-lib-1.32.1-AKt4mLeiARjG4NIoSeMA0W
    hspec-2.10.9-LRnvETQ2SY36dMatWZrO5g
    http-client-0.7.17-CZ4cBpyIH11CIxAM4hEdVu
    http-conduit-2.3.9.1-3SKrcr4EuIe8ap3j1Jbmk2
    http-types-0.12.4-1L1OgfMGc2W7Nfzsv4RpMF
    megaparsec-9.6.1-4ddqmfzWc8oK1e0EydsIQd mtl-2.2.2
    network-3.1.4.0-9GJKuf6EY6MAL0cwpbhHGu
    safe-0.3.21-4Zv98OGC7uzHjDIrCgnva5
    shakespeare-2.1.0.1-3RFu0yeLB7L1jxWQprIYWc
    template-haskell-2.18.0.0 text-1.2.5.0 time-1.11.1.1
    transformers-0.5.6.2 unix-compat-0.7.2-EjgaX5Nx11230ecqLF813n
    unordered-containers-0.2.20-EKpOBluUqpuDOTuVUTImll
    utf8-string-1.0.2-AQMRv3gsvE14uh4nlO1egX
    wai-3.2.4-ANZD32r1nfA59aypXbDlil
    wai-cors-0.2.7-IxOxunW7cHA5ymjhDO2TIy
    wai-extra-3.1.15-BbHlmh84fBA8XWSLIC6oPv
    wai-handler-launch-3.0.3.1-FMql7v6SU4W1rSyrWMN14
    warp-3.3.30-6txOlmpjMX9FlmlLjigIE0
    yaml-0.11.11.2-6iaYVyf0uSX5Qgg2wguntl
    yesod-1.6.2.1-IF5rEAT3pOhIPTBLqr7dCV
    yesod-core-1.6.26.0-GRt3qrNEgkYERj2P5cfhb7
    yesod-form-1.7.6-IKpVELwGlLc3StotWiR7j8
    yesod-static-1.6.1.0-FeswGQY6IZrIwJ2Js7lURL
    yesod-test-1.6.16-JR6ZRDjMtG67YB7K9kOCfL

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg-9.2.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

